Bug 806148 - USA / Canadian English in Anaconda needs some grammar fixups
USA / Canadian English in Anaconda needs some grammar fixups
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
16
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 22:50 EDT by Leslie Satenstein
Modified: 2012-08-03 15:39 EDT (History)
5 users (show)

See Also:
Fixed In Version: anaconda-18.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-03 15:39:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2012-03-22 22:50:06 EDT
Description of problem:

In testing Fedora 17, anaconda presented some phrases that were in need of some corrections. These phrases should be corrected.

Version-Release number of selected component (if applicable):

Fedora 17 alphp
How reproducible:

Every new installation

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Sentence 1:

Please select the drives you want to install the operating system on ..... as 
well as ...

Sentence 2:
You must select one drive to boot from 

Expected results:
Sentence 1:
Please select the drives onto which you want to install the operating system

Sentence 2:
Select one drive from which to boot  -- or --
Select the operating system boot drive.



Additional info:
I was unable to choose US/Canada English. So I chose British English

There were several poor sentence structures.  I don't mind volunteering to correct the program presentation text, only I know not how to proceed as a volunteer.

If I can help, please email me with some "getting started" information.
Comment 1 Bruce Cowan 2012-03-23 09:28:57 EDT
This is more a problem with the original strings rather than any translation. Fedora is in string freeze now, so this can't be fixed for F17 (although the en_GB translation can be changed still).

To do this, you'll need to apply to join the Fedora en_GB team[1]. The translation you want is "Anaconda →  f17-branch".

[1] https://fedora.transifex.net/projects/p/fedora/language/en_GB/
Comment 2 Chris Lumens 2012-08-03 15:39:01 EDT
This should be fixed in the new ui included with anaconda-18.3.

Note You need to log in before you can comment on or make changes to this bug.